"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const SidebarItem = require("./SidebarItem.vue.js");
const install = require("../../../utils/install.js");
const MobileSidebarItem = install.default.withInstall(
  "MobileSidebarItem",
  SidebarItem.default
);
exports.MobileSidebarItem = MobileSidebarItem;
exports.default = MobileSidebarItem;
